# Type alias LidarprofileServerConfigClassification

LidarprofileServerConfigClassification: { color?: string; name?: string; value?: string; visible?: number }

#### Type declaration

- ##### `Optional` color?: string

  Color

- ##### `Optional` name?: string

  Name

- ##### `Optional` value?: string

  Value

- ##### `Optional` visible?: number

  Visible (Value can be 1 or 0)

- Defined in src/lidar/Config.ts:26

Generated using TypeDoc